RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.3.5-413.2001
ImageTagDeploy: 25.3.5-413.2001
RepositoryNameRelease: 'xebialabs'
OperatorImageTagRelease: 25.3.5-408.1252
ImageTagRelease: 25.3.5-408.1252
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.3.5-408.1252
